---
services:
    Chill\ThirdPartyBundle\Serializer\Normalizer\:
        autowire: true
        resource: '../Serializer/Normalizer/'
        tags:
            - { name: 'serializer.normalizer', priority: 64 }

    Chill\ThirdPartyBundle\Export\:
        autowire: true
        autoconfigure: true
        resource: '../Export/'

    Chill\ThirdPartyBundle\Validator\:
        autoconfigure: true
        autowire: true
        resource: '../Validator/'

